.footer .nav > ul {
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
}

.footer .nav > li > a:hover {
    background-color: transparent;
}

.footer .nav li {
/*     background: url("images/bg-dotted.png") repeat-x scroll left bottom rgba(0, 0, 0, 0); */
    list-style: none outside none;
    margin-bottom: 0px;
    padding-bottom: 3px;
    line-height: 20px;
/*     border-bottom: 1px dashed #fff; */
}

.footer .nav li  a {
	background-image: url("images/bg-list-arrow.png");
    background-position: 0 14px;
    background-repeat: no-repeat;
    color: #002e41;
    padding-left: 13px;
    display: inline;
    font-weight:  normal;
}



.footer .nav .nav-selected a, .footer .nav li a:hover {
	background-image: url("images/bg-list-arrow_over.png");
	color: #fff;
}